/* -----------------------------------------------------------
// KeyDrive 		Stylesheet Definitions
// Copyright: 		Key-Systems GmbH
// Created: 		09.02.12 | CF
// Redaxo Version: 	25.07.16 | CM / JA
// ---------------------------------------------------------*/


/* BASICS
------------------------------------------------------------*/
.clear {
  clear: both;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
fieldset, img {
  border: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
.hide {
  display: none;
}
a {
  text-decoration: none;
  color: #006699;
}
a:hover {
  text-decoration: underline;
  color: #003768;
}
a.external {
  padding-left: 14px;
  background: url("/assets/img/external.png") 0 1px no-repeat;
}
ul.checked {
  margin: 5px 20px 20px;
  padding: 0;
}
ul.checked li {
  list-style-type: none;
  line-height: 20px;
  padding: 0 0 0 24px;
  background: url("/assets/img/checked.png") 0 1px no-repeat;
}
ul.checked li ul {
  margin: 10px 0 10px -30px;
}
body {
  color: #003366;
  padding: 0;
  margin: 0 auto;
  font-size: 12px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  background: #fafafa;
  background-image: linear-gradient(bottom, #e9e9e9 32%, #fafafa 66%, #ffffff 100%);
  background-image: -o-linear-gradient(bottom, #e9e9e9 32%, #fafafa 66%, #ffffff 100%);
  background-image: -moz-linear-gradient(bottom, #e9e9e9 32%, #fafafa 66%, #ffffff 100%);
  background-image: -webkit-linear-gradient(bottom, #e9e9e9 32%, #fafafa 66%, #ffffff 100%);
  background-image: -ms-linear-gradient(bottom, #e9e9e9 32%, #fafafa 66%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.32, #e9e9e9), color-stop(0.66, #fafafa), color-stop(1, #ffffff));
  overflow-y: scroll;
}
#main {
  margin: 0 auto 50px;
  width: 990px;
}
#main a {
  text-decoration: underline;
}

h1, h2, h3 {
  margin-top: 0;
}
h1 a, h2 a, h3 a {
  color: #003366;
  text-decoration: none !important;
}
h1 a:hover, h2 a:hover, h3 a:hover {
  color: #006699;
  text-decoration: underline;
}


/* HEADER
-----------------------------------------------------------------------------*/
header {
  margin: 15px auto 10px;
  width: 990px;
  height: 51px;
}
header nav ul {
  list-style-type: none;
  height: 51px;
  margin: 0;
  padding: 0;
  text-align: right;
}
header nav ul li {
  display: inline;
  margin: 0 0 0 35px;
  padding: 0;
}
header nav ul li a {
  font-size: 12px;
  line-height: 94px;
  color: #999;
}
header nav ul li.first-child {
  float: left;
  margin: 0;
}
header nav ul li.first-child a {
  display: block;
  height: 51px;
  width: 87px;
  margin-top: 0;
  text-indent: 9999px;
  overflow: hidden;
  background: url("/assets/img/keydrive.png") 0 0 no-repeat;
}
header nav ul li:first-child a:active {
  margin-top: 1px;
  margin-left: 1px;
}


/* FOOTER
-----------------------------------------------------------------------------*/
footer {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  border-top: 2px solid #fff;
  background-color: #003768;
}
footer span {
  float: right;
  text-align: right;
  color: #fff;
  width: 200px;
  height: 36px;
  line-height: 36px;
}
footer nav {
  margin: 0 auto;
  width: 990px;
}
footer nav ul {
  float: left;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  height: 36px;
  width: 790px;
}
footer nav ul li {
  display: inline;
  margin: 0;
  padding: 0;
}
footer nav ul li a {
  padding: 0 7px;
  margin: 0;
  font-size: 12px;
  color: #fff;
  line-height: 36px;
  border-right: 1px solid #fff;
}
footer nav ul li a:hover {
  color: #fff;
  text-decoration: underline;
}
footer nav ul li:first-child a {
  padding-left: 0;
}
footer nav ul li:last-child a {
  border-right: 0;
}


/* SECTION INVESTMENTS
-----------------------------------------------------------------------------*/
section#investments {
  background: #fff;
  border-top: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
}
section#investments div {
  position: relative;
  margin: 0 auto;
  padding: 0;
  height: 85px;
  width: 990px;
}
section#investments h1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 215px;
  color: #999;
  font-weight: normal;
  font-size: 12px;
  margin: 24px 0 0;
  line-height: 18px;
  text-transform: uppercase;
}
section#investments ul {
  position: absolute;
  top: 0;
  left: 215px;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width: 775px;
  margin-left: 120px;
}
section#investments ul li {
  float: left;
  display: inline;
  margin: 0;
  padding: 0;
}
section#investments ul li a {
  display: block;
  margin-top: 0;
  text-indent: -9999px;
  overflow: hidden;

  /*margin-right: 75px !important;*/
}
section#investments ul li#ks a {
  height: 36px;
  width: 164px;
  margin: 26px 0px 0 0;
  background: url("/assets/img/keysystems.gif") 0 0 no-repeat;

  margin-left: 65px;
}

section#investments ul li#mn a {
  height: 47px;
  width: 98px;
  margin: 7px 55px 0 0;
  background: url("/assets/img/moniker.gif") 0 0 no-repeat;
  margin-right: 0 !important;

  margin-left: 65px;
}

section#investments ul li#or a {
  height: 45px;
  width: 164px;
  margin: 17px 0 0 0;
  background: url("/assets/img/or.png") 0 0 no-repeat;

  margin-left: 35px;
}

/*
section#investments ul li#ks a:active {
  margin: 27px 54px 0 1px;
}

section#investments ul li#mn a:active {
  margin: 8px 54px 0px 1px;
}
*/


/* STARTPAGE
-----------------------------------------------------------------------------*/
#start {
  margin: 0 0 40px;
  border-bottom: 1px solid #d1d1d1;
}
#start > div {
  background: url("/assets/img/lander.jpg") no-repeat;
  width: 995px;
  height: 281px;
  margin: auto;
}
#start h1 {
  width: 750px;
  padding: 15px 30px;
  border-bottom: 1px solid #b28029;
  color: #fff;
  font-weight: normal;
  position: relative;
  top: 130px;
  margin: 0;
  float: right;
  background-image: linear-gradient(bottom, #021b32 100%, #021422 0%);
  background-image: -o-linear-gradient(bottom, #021b32 100%, #021422 0%);
  background-image: -moz-linear-gradient(bottom, #021b32 100%, #021422 0%);
  background-image: -webkit-linear-gradient(bottom, #021b32 100%, #021422 0%);
  background-image: -ms-linear-gradient(bottom, #021b32 100%, #021422 0%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(1, #021b32), color-stop(0, #021422));
}
#start h1 span {
  display: block;
  font-size: 14px;
}


/* COLUMN LEFT SIDE
-----------------------------------------------------------------------------*/
div#column {
  float: left;
  width: 215px;
}
div#column.start {
	background-color: #eaeaea;
	width: 175px;
	height: 600px;
	display: block;
}
div#column.start nav ul li a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
div#column.start nav ul li#ksregistry a {
	width: 119px;
	height: 46px;
	margin: 0 0 28px 25px;
	background: url("/assets/img/ksregistry.png") 0 0 no-repeat;
}
div#column.start nav ul li#skyway a {
	width: 115px;
	height: 22px;
	margin: 0 0 28px 28px;
	background: url("/assets/img/skyway.png") 0 0 no-repeat;
}
div#column.start nav ul li#trafficclub a {
	width: 125px;
	height: 39px;
	margin: 0 0 18px 27px;
	background: url("/assets/img/trafficclub.png") 0 0 no-repeat;
}
div#column.start nav ul li#dotsaarland a {
	width: 126px;
	height: 46px;
	margin: 0 0 28px 20px;
	background: url("/assets/img/nicsaarland.png") 0 0 no-repeat;
}
div#column.start nav ul li#avarteq a {
	width: 117px;
	height: 32px;
	margin: 0 0 23px 25px;
	background: url("/assets/img/avarteq_start.png") 0 0 no-repeat;
}
div#column.start nav ul li#azpl a {
	width: 75px;
	height: 42px;
	margin: 0 0 28px 50px;
	background: url("/assets/img/azpl.png") 0 0 no-repeat;
}
div#column.start nav ul li#tt a {
	width: 99px;
	height: 35px;
	margin: 0 0 28px 38px;
	background: url("/assets/img/tt.png") 0 0 no-repeat;
}
div#column.start nav ul li#pg a {
	width: 99px;
	height: 35px;
	margin: 15px 0 35px 50px;
	background: url("/assets/img/pg.png") 0 0 no-repeat;
}

div#column.start nav ul li#brandshelter a {
	width: 108px;
	height: 26px;
	margin: 0 0 28px 35px;
	background: url("/assets/img/bs_start.png") 0 0 no-repeat;
}
div#column.start nav ul li#dd24 a {
	width: 112px;
	height: 38px;
	margin: 0 0 28px 30px;
	background: url("/assets/img/dd24.png") 0 0 no-repeat;
}
div#column.start nav ul li#rrpproxy a {
	width: 105px;
	height: 42px;
	margin: 0 0 28px 52px;
	background: url("/assets/img/rrp.png") 0 0 no-repeat;
}
div#column.start nav ul li#dnworker a {
	width: 117px;
	height: 51px;
	margin: 0 0 28px 31px;
	background: url("/assets/img/dnworker.png") 0 0 no-repeat;
}
div#column.start nav ul li#toweb a {
  height: 35px;
	margin: 0 0 0 31px;
	background: url("/assets/img/toweb_small.png") 0 0 no-repeat;
}
div#column.start nav ul li#overdrive a {
	width: 118px;
	height: 18px;
	margin: 0 0 0 28px;
	background: url("/assets/img/overdrive.png") 0 0 no-repeat;
}
div#column nav {
  margin: 20px 0 100px;
}
div#column nav h1 {
  font-size: 14px;
  margin: 0 0 20px;
  text-transform: uppercase;
  color: #003768;
}
div#column nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 180px;
}
div#column nav ul li {
  margin: 5px 0;
  padding: 0;
}
div#column nav ul li a {
  font-size: 12px;
  line-height: 18px;
  color: #003768;
  text-decoration: none !important;
}
div#column nav ul li a:hover {
  text-decoration: underline !important;
}
div#column nav ul li.current a {
  font-weight: bold;
  line-height: 15px;
}
div#column nav ul li.current ul {
  margin-bottom: 10px;
}
div#column nav ul li.current ul li {
  margin-left: 15px;
  width: 165px;
}
div#column nav ul li.current ul li a {
  font-size: 11px;
  line-height: 12px;
  font-weight: bold;
  color: #69a3c0;
}
div#column nav ul li.current ul li.current a {
  color: #006699;
}
div#column nav ul li.current ul li.current ul li {
  width: 150px;
  margin-left: 15px;
}
div#column nav ul li.current ul li.current ul li a {
  font-size: 11px;
  font-weight: normal;
  color: #003768;
}
div#column nav ul li.current ul li.current ul li.current a {
  font-weight: bold;
}


/* CONTENT
-----------------------------------------------------------------------------*/
div#content {
  float: right;
  width: 775px;
}
div#content_wide {
	width: 990px;
}
div#content_wide h1 {
	font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px;
    margin-top: 15px;
    padding: 0;
}
ul.nav2{
	display: none;
}
div#content > img, div#content article > img {
  padding: 0;
  margin: 0 0 25px 0;
}
div#content h1 {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
div#content h2 {
  color: #006699;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 8px;
  padding: 0;
}


/* SECTION LIST
-----------------------------------------------------------------------------*/
.list ul {
  list-style-type: none;
  margin: 15px 0;
  padding: 0;
}
.list ul li {
  padding: 0;
  margin: 0 0 40px 0;
}
.list ul li img {
  padding: 4px;
  background: #fff;
  border: 1px solid #d3d3d3;
  float: left;
  margin-right: 20px;
}
.list ul li h2 {
  overflow: hidden;
  border-bottom: 1px solid #d3d3d3;
}
.list ul li h3 {
  margin: 0 0 6px;
}
.list ul li p {
  overflow: hidden;
  margin: 0 0 8px;
}
.list ul li p a {
  display: block;
}
.list ul li p a.external {
  background-position-y: 4px;
}
.listwrap a{
	margin-left: 235px;
}

/* ARTICLE
-----------------------------------------------------------------------------*/
article p {
  text-align: justify;
  margin: 0 0 15px;
  line-height: 20px;
}
article p.teaser {
  font-weight: bold;
}


/* DISCLAIMER
-----------------------------------------------------------------------------*/
ol {
  margin: 25px 0 0 25px;
  padding: 0;
}
ol li {
  font-size: 18px;
  margin-bottom: 20px;
}
ol li h2 {
  color: #003366 !important;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 8px;
    padding: 0;
}
ol li p {
  font-size: 12px;
}


/* HISTORY
-----------------------------------------------------------------------------*/
ul#timeline {
  display: block;
  padding: 0;
}
ul#timeline > li {
  border-top: 1px solid #d1d1d1;
  margin: 0 0 0;
  display: block;
}
ul#timeline > li > h2 {
  font-size: 55px;
  margin: 20px 0 0;
  float: left;
  width: 180px;
  font-weight: normal;
  color: #cacaca;
  border: none !important;
}
ul#timeline > li > h2 span {
  font-size: 20px;
  height: 20px;
  text-align: center;
  width: 120px;
  margin: 0;
  padding: 0;
  display: block;
}
ul#timeline > li > ul {
  overflow: hidden;
  margin: 0;
  padding: 20px 0 5px;
  margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    padding: 20px 0 5px;
}
ul#timeline > li > ul > li {
  margin: 0 0 15px;
  padding: 0;
}
ul#timeline > li > ul > li > h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 3px;
  padding: 0;
}
ul#timeline > li > ul > li > p {
  margin: 10px 0 20px;
  padding: 5px 0;
  border-top: 1px solid #d1d1d1;

}
ul#timeline h3 {
  text-indent: -9999px;
}
ul#timeline h3.kd {
  height: 25px;
  width: 43px;
  background: url("/assets/img/ico_kd.png") 0 0 no-repeat;
}
ul#timeline h3.ks {
  height: 14px;
  width: 84px;
  background: url("/assets/img/ico_ks.png") 0 0 no-repeat;
}
ul#timeline h3.nd {
  height: 14px;
  width: 89px;
  background: url("/assets/img/ico_nd.png") 0 0 no-repeat;
}
ul#timeline h3.mn {
  height: 11px;
  width: 51px;
  background: url("/assets/img/ico_mn.png") 0 0 no-repeat;
}
ul#timeline h3.sn {
  height: 15px;
  width: 77px;
  background: url("/assets/img/ico_sn.png") 0 0 no-repeat;
}
ul#timeline h3.mnsn {
  height: 15px;
  width: 150px;
  background: url("/assets/img/ico_mnsn.png") 0 0 no-repeat;
}


/* CONTACT
-----------------------------------------------------------------------------*/
.vcard {
  overflow: hidden;
  margin: 40px 0 0 50px;
}
.vcard .country-name {
  display: none;
}
.vcard .email,
.vcard .tel {
  display: block;
}
.vcard .tel {
	margin: 5px 0 0;
}


/* FORMS
-----------------------------------------------------------------------------*/
form {
  margin: 30px 0;
  width: 500px;
  float: left;
}
form label {
  clear: left;
  display: block;
  float: left;
  text-align: right;
  width: 90px;
  height: 20px;
  line-height: 20px;
  margin: 0 20px 20px 0;
}
form input, form textarea {
  float: left;
  width: 300px;
  background-color: #fff !important;
  border: 1px solid #a7a7a7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 20px;
  line-height: 20px;
  margin: 0 0 20px 0;
}
form textarea {
  height: 150px;
}
input[type="submit"] {
  clear: left;
  margin: 0 0 0 110px;
  height: auto;
  width: auto;
  font-size: 11px !important;
  padding: 1px 5px;
  font-weight: bold;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#cecece');
  /* for IE */

  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cecece));
  /* for webkit browsers */

  background: -moz-linear-gradient(top, #ffffff, #cecece);
  /* for firefox 3.6+ */

}
input[type="submit"]:hover {
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#cecece', endColorstr='#ffffff');
  /* for IE */

  background: -webkit-gradient(linear, left top, left bottom, from(#cecece), to(#ffffff));
  /* for webkit browsers */

  background: -moz-linear-gradient(top, #cecece, #ffffff);
  /* for firefox 3.6+ */

}

/* Captchas */
input#captcha,
input#validation {
    position: absolute;
    left: -10000px;
}

input:invalid,
textarea:invalid {
     box-shadow: none;
}

/* FORM RESULTS
-----------------------------------------------------------------------------*/
#formresults {
  margin-top: 5px;
}
.success {
  text-align: center;
  padding: 20px;
  width: 430px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.error {
  text-align: center;
  padding: 20px;
  width: 430px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
